<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Transformation configuration</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.0  (Win32)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Christian Brunette">
	<META NAME="CHANGED" CONTENT="20090416;15561200">
	<STYLE TYPE="text/css">
	<!--
		@page { margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		A:link { so-language: zxx }
	-->
	</STYLE>
</HEAD>
<BODY>
<H1 CLASS="western">Transformation configuration</H1>
<P>	To use the transformation, you first need to install the GraphViz
tools that you can download on the following website
<A HREF="http://www.graphviz.org/">http://www.graphviz.org</A></P>
<IMG SRC="../img/Preferences.png" NAME="images2" ALIGN="CENTER" BORDER="0">
<BR />
<BR />
	
<P>After, you have to modify the HyPerformix preference page to indicate the
path to the bin directory of the GraphViz tool. To modify it, select
in the Eclipse menu <B>Window-&gt;Preferences</B><SPAN STYLE="font-weight: normal">
and select the </SPAN><B>HyPerformix</B><SPAN STYLE="font-weight: normal">
element.</SPAN></P>
<P><BR><BR>
</P>
</BODY>
</HTML>